Application: gvSIG desktop - gvSIG add-on requests #4888
New addon for gvSIG-desktop-2.4.0-SelectTableDuplicates-1.0.0-1-testing-all-all-j1_7
05/30/2018 11:47 PM - Joaquin del Cerro Murciano

Status: Closed Start date: 05/30/2018
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.1-2854 (rev. org.gvsig.desktop-2.0.224Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-SelectTableDuplicates/releases/download/1.0.0-1/gvSIG-desktop-2.4.0-
electTableDuplicates-1.0.0-1-testing-all-all-j1_7.gvspki

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 4880: [PG] S... Closed 05/29/2018

History

#1 - 05/30/2018 11:48 PM - Joaquin del Cerro Murciano
- Related to gvSIG feature requests #4880: [PG] Seleccion y conteo de duplicados en documento Tabla added

#2 - 05/30/2018 11:48 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/18/2019 04:58 PM - Alvaro Anguix
- Status changed from Fixed to Closed
